### Method

# GimpUi NumberPairEntry set_default_text

#### Declaration [src]

    void
    gimp_number_pair_entry_set_default_text (
      GimpNumberPairEntry* entry,
      const gchar* string
    )

#### Description [src]

Causes the entry to show a given string when in automatic mode, instead of the default numbers. The only thing this does is making the `GimpNumberPairEntry` showing this string, the internal state and API calls are not affected.

Set the default string to `NULL` to display default values as normal.

Available since: | 2.4

Sets property | `GimpUi.NumberPairEntry:default-text`

#### Parameters

`string` | `const gchar*`
| Default string.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.